img.alignright {float:right; margin:0 0 2em 3em !important}
img.alignleft {float:left; margin:0 3em 2em 0 !important}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 2em 3em !important}
a img.alignleft {float:left; margin:0 3em 2em 0 !important}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.single p {
    font-size: 1.2em;
    line-height: 1.6em;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.single .vc_col-sm-4 p {
    font-size: 1em;
}

.wp-caption.alignleft {
    margin: 0 3em 1em 0 !important;
    width: auto !important;
}    

.wp-caption.alignright {
    margin:0 0 1em 3em !important;
    width: auto !important;
}    

.wp-caption.alignright .wp-caption-text, .wp-caption.alignleft .wp-caption-text {
    margin-bottom: 0px !important;
}

#header {
    padding: 20px 0 0px !important;
}
     
#content {
    padding-top: 40px;
}


.desktophide {
    display: none;
}

.single #content .w-fb-comments {
    margin-left: 0px; 
}

.single .post__title { 
    font-size: 42px;
    line-height: 45px;
    font-family: 'Lora', serif;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 90px;
    font-weight: 700;
}

.single #content .link_cat {
    font-size: 15px;
    padding: 2px 10px 3px;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}
        
.single .fb-comments_counter {
    position: absolute;
    right: 15px;
    bottom: 10px;
    width: 35px;
    height: 33px;
    text-align: center; 
    padding-left: 2px;
    font-size: 14px;
    line-height: 35px;
    color: #333;
}        
        
.magazine_thumb {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.wp-caption {
    max-width: 100%;
}

.wp-caption-text {
    color: #989898;    
}   

#content .nyt .post_view {
    margin-bottom: 0px;
    padding-bottom: 15px;
}

.nyt article {
        border-bottom: 1px solid #d2d2d2;
}
  

.home article.has-post-thumbnail:before, .author .author__banner:before {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(rgba(0,0,0,0), #000);
}

#nob:before, #nob {
    background: none !important;
}    

.author .author__banner:before {
    height: 25%;
}

.home article.has-post-thumbnail:before {
    height: 40%;
}        
 
@media only screen
and (max-width : 1024px) {
 
    .w-recent {
        height: 300px;
    }   
    
    #content #sidebar strong, #content .wpb_wrapper .wp-polls strong, label {
    font-size: 11px !important;
    }
}

@media only screen
and (min-width : 1024px) {
 
    .w-post {
        height: 300px !important;
    }   
    
    .dossiers .w-post {
        height: auto !important;
    }   
    
    .dossiers .w-post__inner {
      width: 200% !important;   
    }    
    
    .dossiers .without-thumb .w-post__inner {
      width: 100% !important;   
    }
}

    

body {
  overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}

#header #nwlogo a {
    background-image: url('../img/universlogo.png');
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    margin-bottom: 3px;
    height: 66px;
    width: 225px;
}

#nwlogo {
    display: inline-block;
}

#header #nwlogo small {
    font-size: 13px;
    line-height: 14px;
    color: #fff;
    font-family: 'Montserat', sans-serif;
    float: right;
    width: 150px;
    margin-left: 15px;
    margin-top: 20px;
    text-transform: uppercase;
}

.top-bar {
    margin-top: 33px;
}

.minus {
    margin-top: -22px;   
}    

.firstpara p, .firstpara p a {
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.5em;
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
}

@media only screen and (max-width:1130px) {
    #header #nwlogo small {
        display: none;
    }
}

@media only screen and (max-width: 44.063em) {

    #inner-content h4 { 
        padding-left: 0 !important;
    }
         
    #header #nwlogo a {
        width: 200px !important;
        height: 59px !important;
        background-size: 200px 59px;
    }
    
    .desktophide {
        display: block;
    }
    
    .mobilehide {
        display: none;
    }
}

#header .menu-main-nav-container ul li a {
    margin-left: 20px;
    font-size: 16px !important;
}

/* kopjes en onderschriften */

.single #inner-content h4 { 
    font-size: 1.6em;
    line-height: 26px;
    font-weight: bold;
}

.single #inner-content .gerelateerde_artikelen ul, .single #inner-content .gerelateerde_artikelen ol {
   padding-left: 0;
  
}

.featuredcaption {
    text-shadow: 0 0 8px #000;
    float: right;
    position: relative;
    right: 0;
    bottom: 30px;
    color: #fff;
    text-decoration: none;
    line-height: 30px;
    padding: 0px 14px 0px 14px;
    z-index: 50; /* not as high as the sharebuttons */
}

.wp-caption-text {
    margin-top: .2em;
    font-size: .8em;
    margin-bottom: 22px !important;
    padding-left: 0 !important;
}

#recenta {
    font-size: 14px !important;
    line-height: 25px !important;
    display: inline-block;
    color: #fff !important;
    background: #656565;
    padding: 5px 12px;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    width:100%
}      

@media only screen and (max-width: 767px) {
    .pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
    div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
    div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
    .pp_content { width: 100%!important; height: auto!important; }
    .pp_fade { width: 100%!important; height: 100%!important; }
    a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
    #pp_full_res img { width: 100%!important; height: auto!important; }
    .pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
    a.pp_close { right: 7%!important; top: 10px!important; }
}

/* essb */
.essb_item a {
    width: 4em;
}

.essb_icon {
    float: left;   
}

.essb_counter_insidename {
    float: right;
    line-height: 2em;
}

.essb_links .essb_icon {
    width: 20px !important;
}    

#content .fb-comments_counter {
    display: block !important;   
}

/* new fp */

#content .w-post_featured2{height:300px;position:relative;background-position:50% 50%;-webkit-background-:cover;background-size:cover;-ms-behavior:url(/css/backgroundsize.min.htc);margin-bottom:20px}

.home__right-posts .home__featured, .sidewrapper {
    width: 47%;
}

.home__right-posts .home__featured {
    float: left;
}

.sidewrapper { 
    float: right !important;
}
    
.small a.link_post {
    font-size: 20px !important;
    line-height: 27px !important;
}

#content .w-post_featured2.long, #content .home__blocks .home__block .w-post_featured2.long, #content .home__blocks .extraBlock .w-post_featured2.long {
    height: 400px;
}

.extraBlock .post__header span {
    font-size: 26px;
    line-height: 30px;
}    

#content .home__blocks .home__block .w-post_featured2 {
    height: 200px;
    position: relative;
    background-position: 50% 50%;
    -webkit-background-: cover;
    background-size: cover;
    -ms-behavior: url(/css/backgroundsize.min.htc);
    margin-bottom: 20px;
}

#content .home__blocks .home__block .w-post__inner_featured {
    position: inherit;
    left: 0px;
    /* right: 25px; */
    top: 10px;
    /* bottom: 25px; */
    padding: 20px;
    z-index: 50;
}

#content .home__blocks .home__block {
    border: 0;
    padding: 0;
}


#content .home__blocks .home__block .w-post__inner_featured .link_post {
    color: #333 !important;
    font-size: 18px;
    line-height: 22px;
}

#content .home__blocks .home__block .w-post__inner_featured .post__header a {
    text-shadow: none;
}

#content .home__blocks .home__block .link_cat_green {
    background: none;
    color: #282828;
    padding: 3px 0px 2px !important;
}

#content  .home__blocks .home__block .w-post__inner_featured .post__header {
    width: 60%;
}

#content #sidebar, #content .wpb_wrapper .wp-polls {
    background: #282828 !important;
}

.wp-polls-ul li {
    display: inline-flex !important;
}

.wp-polls-ul li input {
    margin-right: 10px;
}
    
.wp-polls-ul li label {
    float: right;
    width: 88% !important;
}

#content .wpb_wrapper .wp-polls strong {
    line-height: 0em !important;
}

.wp-polls-ul li label span {
    display: none !important;
}

.poll-wrapper .widgettitle {
    color: #fff !important;
}

.poll-wrapper .frm_form_title {
    display: none;
}

#opmerking.w-post {
    background: #656565;
}

.opmerking-wrapper .frm_forms {
    padding: 20px;
}

#opmerking .frm_style_formidable-style.with_frm_style input[type=submit] {
    color: #fff;
    background: #333;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.opmerking-wrapper .frm_style_formidable-style.with_frm_style label.frm_primary_label, .opmerking-wrapper .frm_style_formidable-style.with_frm_style.frm_login_form label {
    color: #fff;
}

@media only screen and (min-width: 1024px) {
    .home__underneath .w-post, .home__bottom .poll-wrapper, .red-wrapper #sidebar.w-post, #opmerking.w-post {
        height: 400px !important;
    }
}

#content .small .w-post__inner_featured .link_cat {
    font-size: 12px;
    line-height: 20px;
    padding: 0 10px;
    font-weight: 300;
}   

#content .fleft .w-post__inner_featured .link_post {
    font-size: 26px !important;
}  

#content .fleft .w-post__inner_featured .link_post span {
    padding: 2px 30px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}  

#content .w-post__inner_featured .link_post span {
    margin-left: -30px;
}    

#content .w-post__inner_featured .link_post span {
    padding: 2px 30px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}  

#content .fleft .w-post__inner_featured .link_post span, #content .w-post__inner_featured .link_post span {
    color: #fff;
}

#content .w-recent {
    border: 1px solid !important;
    padding: 0 !important;
}

#content .w-recent ul {
    padding: 14px;
}

.recent__more-link {
    margin-left: 14px;
}

#content .home__featured:after {
    height: 100% !important;
}

.single #inner-content ul, .single #inner-content ol {
    padding-left: 0 !important;
}

.home__block.block_white.block_mailchimp {
    padding: 1em !important;
}

#content .link_cat_red {
    background: #282828;
}

.dossiers a, .dossiers a p {
  color: #333 !important;   
}

/* NEW */

#content .w-recent h2, #content .w-recent h2 a {
    font-size: 0.9em !important;
    color: #fff !important;
}   

#content .w-recent ul li {
    border: none !important;    
}
    
.wprpsp-medium-8 {
    width: 100% !important;
}

.nyt_thumb {
    float: right;
    width: 20%;
    margin: 0 2%;
}  

.nyt_text {
    float: left;
    width: 72%;
    margin: 0 2%;
}   

#content .nyt_text .link_post {
    font-size: 14px;
}    

.nyt_text .by_do {
    display: none !important;
}
        
.nyt_text .c_excerpt {
    font-size: 11px;
    line-height: 13px !important;
    margin-bottom: 0px;
}    

.nyt {
    margin-bottom: 20px;
}

.nyt img {  
    max-width: 90%;
    height: auto;
    float: right;
}

.nyt article {
    margin: 10px;    
}

.nyt #content .post_view {
    margin-bottom: 0;   
}    

.wp-polls-form p {
    font-size: 12px !important;
}


.tags a {
    background: #c0c0c0;
    color: #fff !important;
    padding: 0px 8px;
    font-size: 12px;
    text-decoration: none !important;
    margin: 4px;
    word-wrap: break-word;
    display: inline-block;
}
    
/* QUERIES */

@media only screen and (max-width: 1200px) {
    .single #content .collapse-edge>.columns:first-child {
        padding-left: 144px !important;
    }
    
    .single #content .single__footer .collapse-edge>.columns:first-child {
        padding-left: 40px !important;
    } 
}

@media only screen and (min-width: 1200px) {
    .single #content .collapse-edge>.columns:first-child {
        padding-left: 7.5% !important;
    }
}
    
@media only screen and (min-width: 1024px) {
#content #sidebar .wp-polls-ul li, #content .wpb_wrapper .wp-polls .wp-polls-ul li {
    font-size: 11px !important;
}

#content #sidebar strong, #content .wpb_wrapper .wp-polls strong {
    font-size: 12px !important;
    font-weight: bold;
}
}

@media only screen
and (max-width : 640px) {
 
    .home__right-posts .home__featured, .sidewrapper {
    width: 100% !important;
    } 

}

@media only screen and (max-width: 1024px) {

    #content .overview_thumb, #content .row_thumb-left .overview_thumb {
        height: 300px !important;
    }
    
    .home__right-posts .home__featured a.link_post {
    font-size: 21px !important;
    line-height: 25px !important;

}

@media only screen and (max-width: 44.063em) {
    .scale-for-medium-down {
        width: 100%;
    }    
    .scale-for-medium-down .column_inner,  .scale-for-medium-down .column_inner ul li{
        text-align: center;
    }    
    .featuredcaption {
        display: none;
    }    
    
    .single #content .collapse-edge>.columns:first-child {
        padding-left: 25px !important;
    }
    
    .opmerking-wrapper { 
        padding-top: 20px;
    }    
    
    #content .w-post_featured2 {
        margin-bottom: 0px;
    }    
}